import request from '@/utils/request'

// 任务分配列表
export function apiTaskAllocationLists(params: any) {
    return request.get({ url: '/task.task_allocation/lists', params })
}

// 添加任务分配
export function apiTaskAllocationAdd(params: any) {
    return request.post({ url: '/task.task_allocation/add', params })
}

// 编辑任务分配
export function apiTaskAllocationEdit(params: any) {
    return request.post({ url: '/task.task_allocation/edit', params })
}

// 删除任务分配
export function apiTaskAllocationDelete(params: any) {
    return request.post({ url: '/task.task_allocation/delete', params })
}

// 任务分配详情
export function apiTaskAllocationDetail(params: any) {
    return request.get({ url: '/task.task_allocation/detail', params })
}